@charset "utf-8";
/* CSS Document */

body {
	margin:0;
	padding:0;
	font-size: 90%;
	line-height: 130%;
	color:#333333;
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}

h1 {
	margin: 0;
	padding: 0;
	background-image:url(../image_share/bg_h1.gif);
	height:110px;
	text-indent: -9999px;
}

h2 {
	font-size: 150%;
	color:#2F7B3D;
	margin-top: 20px;
	margin-left: -10px;
	padding-bottom:13px;
	background-image:url(../image_share/bg_h2.gif);
	background-repeat:no-repeat;
	background-position:bottom;
}

*html body h2 {
	margin-left: 0;
}

h3 {
	clear:both;
	margin-top:1.5em;
	font-size: 120%;
	border-left: 5px solid #55BF6A;
	padding-left: 5px;
	margin-left: -5px;
	
}

*html body h3 {
	margin-left: 0;
}

a {
	color:#0066CC;
}

a:visited {
	color:#663399;
}

a:hover {
	color:#FF3300;
}

table {
	border: 1px solid #666666;
	border-collapse: collapse;
}

.nonborder {
	border:none;
}

td {
	border: 1px solid #666666;
	padding: 5px;
}

#outer {
	width:760px;
	margin: 0px auto 0px auto;
	padding:0;
	background-image:url(../image_share/bg_outer.gif);
	background-repeat:repeat-y;
}

#frame_left {
	margin:0;
	padding:0;
	width:180px;
	float:left;
}

/* メインメニュー（アコーディオンメニュー） */

#frame_left dl {
	margin:0;
	padding:0;
}

#frame_left dl dt img {
	margin-bottom:5px;
}

#frame_left dl dd {
	margin-top:-5px;
}

#accordion dd{
	margin:0;
	padding:0;
}

#accordion dd ul {
	margin:0;
	padding:0;
	list-style:none;
}

#accordion dd ul li{
	margin:0;
	padding:0;
	font-weight:bold;
	border-bottom:1px dashed #333333;
}

#accordion dd ul li.listend{
	border:none;
}

#accordion dd ul li a{
	display:block;
	padding:10px 5px 10px 30px;
	color:#333333;
	text-decoration:none;
}

#accordion dd ul li a:hover{
	color:#FFFFFF;
	background:#5AB965;
}

/*
#main_menu {
	margin:0;
	padding:0;
	list-style:none;
}

*html body #main_menu {
	margin-top:20px;
}

#main_menu li {
	margin:0;
	padding:0;
}

*html body #main_menu li {
	margin-top:-20px;
}

#main_menu li a {
	display:block;
    padding: 10px 5px 10px 30px;
	color:#333333;
	text-decoration:none;
	font-weight:bold;
	border-bottom: 1px dashed #65C578;
	background-image:url(../image_share/bg_mainmenu.gif);
	background-repeat:no-repeat;
}
*/

#frame_right {
	margin:0 10px 0 30px;
	padding: 0 0 30px 0;
	width:540px;
	float:right;
}

#topic_path {
	margin: 10px 0 0 0;
	text-align:right;
	font-size:90%;
}

#topic_path a {
	text-decoration:none;
}

#return {
	margin:0;
	clear:both;
	font-size:85%;
	text-align:right;
}

#return a {
	text-decoration:none;
}

#return a:visited {
	color:#0066CC;
}

#return a:hover {
	color:#FF3300;
}

#copyright {
	clear:both;
    margin:0 0 0 200px;
	width:560px;
	border-top: 1px solid #999999;
	font-size:80%;
	color:#999999;
	text-align:center;
	padding-top:5px;
}

/* フォント */

.text-black-bold {
	font-weight: bold;
}

.text-red {
	color:#CC0000;
}

.text-red-bold {
	color:#CC0000;
	font-weight: bold;
}

.text-green {
	color:#006633;
}

.text-green-bold {
	color:#006633;
	font-weight: bold;
}

/* 画像の回り込み<img> */

.image_left {
	float: left;
	margin-right: 15px;
	margin-bottom: 15px;
}

.image_right {
	float: right;
	margin-left: 15px;
	margin-bottom: 15px;
}

.text-black-bold_b {
	font-size: 150%;
	font-weight: bold;
}
/* キャプション付き画像の回り込み<p> */

.image_left_caption {
	float: left;
	margin-top: 0;
	margin-right: 15px;
	margin-bottom: 15px;
	background-color:#F1F1E2;
	text-align: center;
	font-size: 85%;
}

.image_right_caption {
	float: right;
	margin-top: 0;
	margin-left: 15px;
	margin-bottom: 15px;
	background-color:#F1F1E2;
	text-align: center;
	font-size: 85%;
}

/* リストに任意の装飾<ul>or<li> */

.list_clover {
	list-style-image:url(../image_share/list_clover.gif);
}

.list_attention {
	list-style-image:url(../image_share/list_attention.gif);
}

/* セルの配色<td> */

.cell_deepgreen {
	background-color:#3A9A4E;
	color:#FFFFFF;
}

.cell_lightgreen {
	background-color:#EDFFDB;
}

.cell_lightblue {
	background-color:#DFEFFF;
}

.cell_pink {
	background-color:#FFDFDF;
}

.cell_s {
	font-size:85%;
	padding: 4px;
}

.cell_s_deepgreen {
	background-color:#3A9A4E;
	color:#FFFFFF;
	font-size:85%;
	padding: 4px;
}

.cell_s_lightgreen {
	background-color:#EDFFDB;
	font-size:85%;
	padding: 4px;
}

/* floatのクリア */
.clear {
	clear:both;
}

/* 看護師募集用ナビ */
#nurse_navi {
	clear:both;
	border-top: 1px dotted #999999;
	margin-top:2em;
	padding-top: 0.5em;
	font-size: 95%;
	text-align:center;
}

.text-black-bold-soukai1 {
	text-align: center;
	font-weight: bold;
	font-size: 130%;
}

.text-black-bold-soukai2 {
	font-weight: bold;
	font-size: 110%;
}

#frame_right_soukai {
	margin:0 10px 0 30px;
	padding: 0 0 30px 0;
	width:540px;
	float:right;
	background-image:url(../image_share/hobikisen_02.jpg);
	background-position: 0px 320px;
	background-repeat:no-repeat;
}

#frame_right_soukai2 {
	margin:0 10px 0 30px;
	padding: 0 0 30px 0;
	width:540px;
	float:right;
	background-image:url(../image_share/soukai_photo2.jpg);
	background-position: 200px 450px;
	background-repeat:no-repeat;
}

.list_soukai {
	list-style-image:url(../image_top/listmark_red.gif);
	font-weight: bold;
	font-size: 100%;
	margin: 10px 0px 25px 0px;
}

.text-black-bold-green1 {
	text-align: center;
	font-weight: bold;
	font-size: 130%;
}

#frame_right_bunkasai {
	margin:0 10px 0 30px;
	padding: 0 0 30px 0;
	width:540px;
	float:right;
}

.text-black-bold-bunkasai1 {
	font-weight: bold;
	font-size: 110%;
}

.list_bunkasai {
	list-style-image:url(../image_top/listmark_red.gif);
	font-weight: bold;
	font-size: 100%;
	margin: 10px 0px 20px 0px;
}